cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Lundquist" ...@wrinkledog.com>
Subject RE: Can't start Cocoon 2.0.4 on Tomcat 4.1.31
Date Wed, 12 Jan 2005 17:36:21 GMT


> From: Oleg Konovalov [mailto:olegkon@yahoo.com]
>
> Hi,
>
> I am trying to learn Cocoon based on Lajos Moczar/Aston book.

Hi Oleg,

Can you explain a little more what it is about your development environment
that requires you to use Cocoon 2.0.4?

-ml-


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message